/** message **/
.recruit_services_1_main{
	position:relative;
	padding:50px 0px 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	overflow:hidden;
}
.recruit_services_1_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}
.recruit_services_1_sub_1 .flex_1{
	display:flex;
	justify-content:space-between;
	gap:0 10px;
	max-width:1120px;
	width:100%;
	margin:0 auto 0px auto;
}
.recruit_services_1_sub_1 .text_1{
	margin-top:30px;
	font-size:20px;
	line-height:160%;
}

/** work flow **/
.recruit_services_2_main{
	position:relative;
	padding:100px 0px 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	background:#E8EDEF;
}
.recruit_services_2_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}

.recruit_services_2_sub_1 .title_0 .border_1{
	border:2px #00567D solid;
	width:64px;
	margin-bottom:15px;
}
.recruit_services_2_sub_1 .title_0 .text_1{
	font-size:20px;
	font-family:myfont2;
	font-weight:bold;
}
.recruit_services_2_sub_1 .title_0 .title_1a{
	font-size:40px;
	font-weight:bold;
	margin-bottom:10px;
}
.recruit_services_2_sub_1 img{
	vertical-align:top;

}
.recruit_services_2_sub_1 .work_flow_1:nth-child(2){
	display:flex;
	gap:0px 35px;
	border-top:1px solid #00567D;
	border-bottom:1px solid #00567D;
	padding:34px 0;
	position:relative;
}
.recruit_services_2_sub_1 .work_flow_1{
	display:flex;
	gap:0px 35px;
	border-bottom:1px solid #00567D;
	padding:34px 0;
	position:relative;
}
.recruit_services_2_sub_1 .work_flow_1:not(:last-child)::after {
    content:"";
    position:absolute;
    left:170px;
    bottom:-12px;
    width:34px;
    height:34px;
    border-left:1px solid #00567D;
    border-bottom:1px solid #00567D;
    transform:rotate(-45deg);
	background:#E8EDEF;
}

.recruit_services_2_sub_1 .work_flow_1 .flex_2{
	display:flex;
	gap:0px 10px;
	align-items:center;
	margin-top:30px;
}
.recruit_services_2_sub_1 .work_flow_1 .flex_2 .number_1{
	font-size:26px;
	color:#00567D;
}
.recruit_services_2_sub_1 .work_flow_1 .flex_2 .border_dotted{
	border-bottom:1px dotted #00567D;
	height:1px;
	width:100%;
}

.recruit_services_2_sub_1 .work_flow_1 .div_1b{
	width:100%;
}
.recruit_services_2_sub_1 .work_flow_1 .title_1{
	font-size:28px;
	font-weight:bold;
	color:#00567D;
	margin:10px 0 15px 0;
}
.recruit_services_2_sub_1 .work_flow_1 .text_1{
	font-size:20px;
}

.recruit_services_2_sub_1 .flex_1{
	display:flex;
	justify-content:space-between;
	gap:0 80px;
	max-width:1200px;
	width:100%;
	margin:0 auto 0px auto;
}
.recruit_services_2_sub_1 .div_1{
	max-width:170px;
	width:100%;
}


/** job description **/
.recruit_services_3_main{
	position:relative;
	padding:100px 0 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
}
.recruit_services_3_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}

.recruit_services_3_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.recruit_services_3_sub_1 .job_1a{
	display:flex;
	justify-content:space-between;
	gap:0px 35px;
	padding:0 0 0px 0;
	position:relative;
}
.recruit_services_3_sub_1 .job_1a .div_1a{
	flex:0.696;
	width:100%;
	max-width:710px;
}
.recruit_services_3_sub_1 .job_1a .div_1b{
	flex:0.303;
	width:100%;
	max-width:310px;
	display:flex;
	align-items:center;
}
.recruit_services_3_sub_1 .job_1a .number_1{
	font-size:134px;
	font-style:italic;
	color:#00567D;
	margin:-20px 0 0px 0;
	line-height:100%;
}
.recruit_services_3_sub_1 .job_1a .title_1{
	font-size:70px;
	line-height:110%;
	font-style:italic;
	color:#00567D;
	margin:0px 0 15px 0;
}
.recruit_services_3_sub_1 .job_1a .text_1{
	font-size:26px;
	color:#00567D;
}

.recruit_services_3_sub_1 .job_1b{
	display:flex;
	justify-content:space-between;
	gap:0px 35px;
	padding:34px 0 120px 0;
	position:relative;
	max-width:1040px;
}
.recruit_services_3_sub_1 .job_1b .div_1a{
	flex:0.696;
	width:100%;
	max-width:710px;
}
.recruit_services_3_sub_1 .job_1b .div_1b{
	flex:0.303;
	width:100%;
	max-width:310px;
}
.recruit_services_3_sub_1 .job_1b .text_1{
	font-size:20px;
}
.recruit_services_3_sub_1 .job_1b .div_1a{
}
.recruit_services_3_sub_1 .job_1 .div_1b{
}

@media screen and (max-width:1024px) {
/** 1024_message **/

/** 1024 work flow **/
.recruit_services_2_sub_1 .work_flow_1{
	display:block;
}
.recruit_services_2_sub_1 .work_flow_1:nth-child(2){
	display:block;
}
.recruit_services_2_sub_1 .work_flow_1:not(:last-child)::after {
    left:50%;
	transform:translatex(-50%) rotate(-45deg);
}
.recruit_services_2_sub_1 .work_flow_1 .div_1a{
	margin-top:30px;
	text-align:center;
}

/** 1024 job description **/
.recruit_services_3_sub_1 .job_1a{
	display:block;
}
.recruit_services_3_sub_1 .job_1b{
	display:block;
}
.recruit_services_3_sub_1 .job_1b .div_1b{
	margin:30px auto 0 auto;
}

}

@media screen and (max-width:784px) {

/** 784_message **/
.recruit_services_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
	margin:0 auto;
}
.recruit_services_1_sub_1 .title_0 .title_1a{
	font-size:40px;
}
.recruit_services_1_sub_1 .text_1{
	font-size:16px;
}
	
/** 784_work flow **/
.recruit_services_2_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
}
.recruit_services_2_sub_1 .work_flow_1 .text_1{
	font-size:16px;
}
.recruit_services_2_sub_1 .work_flow_1 .div_1a img{
	max-width:100%;
	
}
/** 784_job description**/
.recruit_services_3_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
}
.recruit_services_3_sub_1 .job_1a .number_1{
	font-size:90px;
	font-style:italic;
	color:#00567D;
	margin:-20px 0 0px 0;
	line-height:100%;
}
.recruit_services_3_sub_1 .job_1a .title_1{
	font-size:45px;
	line-height:110%;
	font-style:italic;
	color:#00567D;
	margin:0px 0 15px 0;
}
.recruit_services_3_sub_1 .job_1a .text_1{
	font-size:16px;
}
.recruit_services_3_sub_1 .job_1b .text_1{
	font-size:16px;
}

}

@media screen and (max-width:500px) {


}